Subject: FW: secret anniversary trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 06:56:55 -0700 (PDT)

Bill,
 
To get hard to find tickets, go to the Plaza Hotel (borders Central Park near FAO Schwartz) entering through the front door, proceed ahead around the big lobby/tea area around to the right and find a woman in a closet sized booth (literally a closet).  Cast members turn tickets over to her to sell that they are given for their shows.  She is completely independent from the hotel and I'm sure she pays huge rent for the tiny space that she has.  They are always wonderful seats to and usually run around $100+ for each ticket.  It is always a worth-it splurge if it is for a play you want to see.  I used to have her card, but it is long gone by now.  You might be able to call the Plaza and inquire as to her name and number and call ahead.  Otherwise, just stop in as soon as you get in town.
 
Rent is OK, but if this is your first and maybe only trip to NYC for a while, I would certainly recommend seeing other plays first .
 
I agree with John, your best hotel bet is the Marriott Marquis, which is very nice for a Marriott and the location is the best.
 
Don't forget to eat lox and a bagel for breakfast!
 
Keep us posted.  
 
Kim.
-----Original Message-----
From: John Watson [mailto:[email-masked]]
Sent: Thursday, July 19, 2001 9:45 AM
To: Bill Watson
Subject: RE: secret anniversary trip

Gosh, that sounds great!
 
It's been more than 5 years since we've been to NYC, but here's what I'd do...this weekend, look around BR (that's Baton Rouge) for the Sunday issue of the New York Times.  Look in the Lifestyle section (or the NYT equivalent) and you'll undoubtedly see ads for weekend specials and/or package deals to the city, possibly including airfare, hotel, theater tickets, meals, airport transfers, etc.
 
Other than that, you can check out the Marriott Marquis Hotel, which has its own theater and may offer special weekend rates.  Don't gasp when you find out that a room is going to run you $200/night ++, that's just the going rate for a very expensive city.
 
You'll need to visit the TKTS booth in Times Square, where folks queue up mid-morning for half-priced same-day tickets to some great shows...and some real dogs.  You won't find any Producers tickets there, unfortunately, but Rent may be available.  See Phantom of the Opera and Les Miserables, for sure.
 
Grab lunch at the Carnegie Deli, but don't fall on the floor when you order the $18 reuben sandwich.  Pay the $3 split fee and share it with Teri.  Note the huge desserts and the terse wait staff.
 
See if the Rainbow Room is still open for dinner and dancing.  Kim and I celebrated our 10th anniversary there with Mike & Cheryl Pope (it was Cheryl's 40th BD, too).  The Rainbow Room is in Rockefeller Center (where NBC is located).
 
Everything is going to be expensive, so get used to it.
 
Let me know what you decide!
 
BTW, how's Poppy?  Mom said he's made an amazing comeback from the brink...
 
John

-----Original Message-----
From: Bill Watson [mailto:[email-masked]]
Sent: Wednesday, July 18, 2001 10:15 PM
To: [email-masked]
Subject: secret anniversary trip

Bro:
 
I am thinking of suprosing Teri for our 20th anniversary.  I would like to take her for a quick trip to NYC.  I would really like to get tickets to The Producers but it appears to be sold out until March, 2001.
 
If we make the trip, in what part of town do you suggest we stay?  What hotel has reasonable prices?  We  would like to go to a play.  Other than that, I have absolutely no ideas.  Any ideas as to which play we can get tickets to at this late date?  Rent is still available and I've heard good things about it.
 
I would appreciate any help you can lend.
 
Bill